We just GoLive API Rate Limits. Please follow up
curl --location 'https://api.omisell.com/api/v2/addresses/district/' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": [
{
"id": 1,
"province_id": 1,
"district_id": 1,
"country_code": "VN",
"commune_name": "Phường Phúc Xá",
"commune_name_local": "Phường Phúc Xá",
"commune_name_convert": "phuongphucxa"
},
{
"id": 4,
"province_id": 1,
"district_id": 1,
"country_code": "VN",
"commune_name": "Phường Trúc Bạch",
"commune_name_local": "Phường Trúc Bạch",
"commune_name_convert": "phuongtrucbach"
},
{
"id": 6,
"province_id": 1,
"district_id": 1,
"country_code": "VN",
"commune_name": "Phường Vĩnh Phúc",
"commune_name_local": "Phường Vĩnh Phúc",
"commune_name_convert": "phuongvinhphuc"
}
],
"error": false,
"error_code": 200,
"attr_error": null,
"messages": ""
}